/*
* Skeleton V1.2
* Copyright 2011, Dave Gamache
* www.getskeleton.com
* Free to use under the MIT license.
* http://www.opensource.org/licenses/mit-license.php
* 6/20/2012
*/

/* Table of Content
==================================================
	#Site Styles
	#Page Styles
	#Media Queries
	#Font-Face */

/* #Site Styles
================================================== */






/* #Page Styles
================================================== */

#nav_mobile{
	min-height: 40px; 
	background-color: #036977;
}
#nav_mobile ul{
	width: 100%;
	margin: 0 auto;
	padding: 0px;
	text-align: left;
}

#nav_mobile ul li{
	display: inline-block;
	width: 95%;
	list-style: none;
	margin: 2px;
	padding: 10px 0 0 20px;
}

#nav_mobile ul li a:link, #nav_mobile ul li a:hover, #nav_mobile ul li a:visited{
	color: #ffffff;
	font-family: "open sans",  sans-serif;
	font-size: 11pt;
	text-decoration: none;
}


#breadcrumbs{color: #999999; margin: -27px 0 14px; font-size: 12px;}
#breadcrumbs a {color: #04a8a4;}

#header_logo{
	float: left;
	padding: 10px 0;
	width: 200px;
}



#top-nav{
	float: right;
	clear: right;
	height: 30px;
	padding: 0;
	font: 16px 'open sans' arial;
	position: relative;
	background-color: #036977;
}

#top-nav li{
	display: inline-block;
	padding: 0 0 0 13px;
	
}

#top-nav li a{
	color: #fff;
	font: 13px 'open sans' arial;
	text-align: right;
	text-decoration: none;

}

#top-nav li a:hover{
	color: #8cc63f;
	background-color: #fe000c;
}

#contact_details {
	color: #666; clear: right; float: right; font-weight: light; font-size: 20px; margin-top: 20px;
}

#services-nav{

	clear: right;
	height: 30px;
	padding: 0;
	font: 16px 'open sans' arial;
	/*margin-top: -40px;*/
	position: relative;
	/*top: -18px;*/
	text-align: center;
	margin: 0 auto;
}

#services-nav li{
	display: inline-block;
	padding: 0 0 0 13px;
	/*background-color: #77e001;*/
	
}

#services-nav li a{
	color: #666666;
	font: 20px 'open sans' arial;
	text-align: right;
	text-decoration: none;
	text-transform:uppercase;
}

#services-nav li a:hover{
	color: #8cc63f;
	background-color: #cd0079;
}



.page-width-container{
	width: 100%;  background-color: #fff; margin: 0 auto; padding: 20px 0;  
}

.page-width-logo-container{
	width: 100%;  background-color: #fff; margin: 0 auto;  border-top: solid 0px #eaeaea; padding: 20px 0;  
}

.page-width-logo-container img{
	border: solid 1px #eee;  
}


#header{
	background-color: #fff;
	/*border-bottom: solid 10px #77e001;*/
	height: 170px;
	
}

#header_social_networking{
	float: right;
	margin-top: 10px;
}

#slider-container{
	width: 100%; height: 369px; background-color: #036977; margin: 0 auto; padding: 0; clear: both;   
}

.sliding-captions{
	float: right;
	position: relative;
	top: 40px;
	color: #ffffff;
	font-family: sans-serif,  arial;
	font-size: 40px;
	line-height: 60px;
	text-align: right;
	margin-right: 10px;
	outline: none;
	
	}
	
	.sliding-captions a{
		text-decoration: none;	
		outline: none;
	}
	



.slider-link {
	position: absolute; 
	float: right; 
	bottom:0; 
	right: 0px; 
	padding: 10px;
	z-index: 1050;
	display: block;
	background-color: #cd0079;
	color: #fff;
	text-decoration: none;
	}

.slider-link a:link{
	color: #fff;
	text-decoration: none;
}

.slider-link a: hover{
	color: #fff;
	text-decoration: underline;
}

#slider-replacement{
	clear: both; height: 10px; margin-bottom:20px; background-color: #036977;
}

#homepage-intro{

	color: #333333;
	text-align: left;
	font-family: 'Open Sans',sans-serif,  arial;
}

#homepage-intro h1{
	margin-top: 20px;
	color: #036977;
	text-transform: uppercase;
	font-family: 'Open Sans',sans-serif,  arial;
}

#homepage-logos{
	text-align:center;
}

#homepage-logos img{
	padding: 0 15px;	
}

.spacer{
	clear: both;
	width: 100%;
	margin: 15px 0;
	height: 5px;
	background-color: #fff;	
}

.homepage-column{
	margin-top: 0px;	
}

.homepage-column img{
	z-index: 3000;
}

.homepage-column h2{
	text-align: left;
	color: #fff;
	text-decoration: none;
	text-transform: uppercase;
	
}


.homepage-column h2 a:link, .homepage-column h2 a:visited{
	text-align: left;
	color: #fff;
	text-decoration: none;
	margin-top: -40px;
	display: inline-block;
	background-image:url(../images/slider_trans_bg.png);
	background-repeat:repeat;
	padding: 3px;
	z-index: 40000;
}

.homepage-column h2 a:hover{
	color: #85c600;
	text-decoration: none;
}







/* #Homepage Styles
================================================== */

.inner-div{
	padding: 10px;	
}

.separator-div{
	clear: both;
	height: 10px;
	background-color: #ebebeb;
	width: 100%;
	margin: 15px 0;
	
}


#latest-news{
	border-radius: 10px;
	background-color: #ebebeb;
	color: #36176d;
	font-family: arial;
	text-align: left;
	margin-bottom: 10px;
}

#latest-news h3{
	color: #36176d;
	font: 20px 'century gothic', arial;
	
}

#social-media{
	background-color: #ffffff;
	text-align: center;
	margin-bottom: 10px;
}


a.redButton {
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;

	background: url('../images/redButtonOut.png') 0 0 repeat-x;
	font-size: 14px;
	color: white;
	text-transform: uppercase;
	
	padding: 10px 20px;

	cursor: pointer;
}

a.redButton:hover {
	background: url('../images/redButtonOver.png') 0 0 repeat-x;
	text-decoration: none;
}

	a.redButton img {
		margin: 7px 0 2px 4px;
	}

/* #Page Styles
================================================== */

#page-intro{
	color: #8a8a8a;
	text-align: left;
	font-family: 'Open Sans', sans-serif ;
	margin: 20px 0;
}

#page-intro h1{
	color: #8a8a8a;
	text-transform: uppercase;
}


.page-column{
	margin-top: -50px;	
	text-align: center;
	color: #8a8a8a;
}

.page-column h2{
	text-align: center;
	color: #8a8a8a;
}

.page-column-icon{
	display: block;
	height: 105px;
}

/*Gallery*/

ul#Gallery {
    list-style: none;
}
.case-st1{
	width: 48%;
	clear: both;
	float: left;
	border: solid 1px #ccc;
	display: block;
	margin-bottom: 10px;
	}
.case-st2{
	width: 48%;
	float: right;
	border: solid 1px #ccc;
	display: block;
	margin-bottom: 10px;
	}
.case-img{
	width: 140px;
	float: left;
	margin: 10px;
	border: solid 1px #ccc;
	}
.case_h4{
	font-size: 20px;
	margin-top: 60px;
	}
.case_h4a{
	text-decoration: none;
	color: #ff5800!important;
	}
/* #FOOTER - ALL PAGES
================================================== */
#footer{
	width: 100%;
	background-color: #2c2c2c;
	margin: 0 auto;
	padding: 10px 0;
	color: #fff;
}

#footer h2{
	color: #fff;
}

#footer_social_media{
	clear: right;
	margin-top: 35px;	
}

.footer-column{
	background-color: #036977;
	color: #fff;
	margin-top: 20px;
}

.footer-column h2{
	color: #fff;
	text-transform: uppercase;
	text-align:center;
}


#footer a, .footer-column a{
	color: #85c600;
	text-decoration: none;
}

#footer form{
	margin-top: 30px;	
}

#footer input[type=text], #footer input[type=email], #footer input[type=tel]{
	display: inline-block;
	/*width: 180px;*/
	float: left;
	margin-bottom: 5px;	
}

#footer label{
	display: inline-block;
	width: 60px;
	float: left;
}

#footer input[type=submit]{
	display: inline-block;
	float: left;
	background-color: #036977;
	margin-left: 60px;
	width: 190px;
	padding: 10px 20px;
	text-transform: uppercase;
	color: #fff;	
	font-size: 20px;
	font-weight: normal;
}



#copyright{
	color: #999999;
	text-decoration: none;
	font-size: 12px;
	text-align:  left;
}

#copyright a{
	color: #999999;
	text-decoration: none;
}

#contact_form input[type=submit]{
	display: inline-block;
	background-color: #cd0079;
	width: 160px;
	padding: 10px 20px;
	text-transform: uppercase;
	color: #fff;	
	font-size: 20px;
	font-weight: normal;
}
/*Color-form*/
.col66 {
    width: 62%;
    float: left;
}
.col-form {
    background-color: #E41D24;
    color: #fff;
    margin:0 auto;
	max-width:300px;
}
.col-form h2{
	color:#ffffff;
	text-align:center;
	}
form#color-form{
	margin-bottom:1px;
	}
form#color-form label {
    float: left;
	width:50px;
}
#color-form input[type=submit] {
    display: inline-block;
    background-color: #77E001;
    margin-left: 50px;
    width: 190px;
    padding: 10px 20px;
    text-transform: uppercase;
    color: #fff;
    font-size: 20px;
    font-weight: normal;
	margin-bottom: 10px;
}
#color-form select{
	margin-left:50px;
	padding: 6px 4px;
	margin-bottom:6px;
	}
#color-form input{
	margin-bottom:6px;
	}
/* #Media Queries
================================================== */

	/* Smaller than standard 960 (devices and browsers) */
	@media only screen and (max-width: 959px) {

	}

	/* Tablet Portrait size to standard 960 (devices and browsers) */
	@media only screen and (min-width: 768px) and (max-width: 959px) {
		
	#header_logo{
	width: 180px;
	}
	
	#top-nav{
	font: 14px 'open sans' arial;
	}
	
	#slider-caption{
	top: -150px;
	font-size: 35px;
	line-height: 45px;
	}
	
	.homepage-column{
	margin-top: -25px;	
	}
	
	#slider-container{
	background-image:none;
	height: 294px;
	}
	
	#slider-replacement{
	background-color: #fff;
	height: 20px;
	}
	
	.sliding-captions{
	float: right;
	position: relative;
	top: 50px;
	color: #ffffff;
	font-family: sans-serif,  arial;
	font-size: 30px;
	line-height: 35px;
	text-align: right;
	margin-right: 10px;
	outline: none;
	
	}
	
	.sliding-captions a{
		text-decoration: none;	
	}
	
	
	#top-nav{
		float: none;
		}
		
		#top-nav li a {
    font: 12px 'open sans' arial;
}
		
	}

	/* All Mobile Sizes (devices and browser) */
	@media only screen and (max-width: 767px) {
		
	#header_logo{
	width: 180px;
	}
	
	#top-nav{
	font: 14px 'open sans' arial;
	}
	
	#slider-replacement{
	background-color: #fff;
	height: 20px;
	}
	
	#homepage-bin{
	 float: left; 
	 position: relative; 
	 top:-290px;
	 width: 290px;
	 text-align: center;
	}
	
	#homepage-bin img{
		width: 280px;
	}
	
	#slider-container{
	background-image:none;
	height: 164px;
	}
	
	#slider-caption{
	display:none;
	}
	
	.sliding-captions{
	float: right;
	position: relative;
	top: 26px;
	color: #ffffff;
	font-family: sans-serif,  arial;
	font-size: 30px;
	line-height: 35px;
	text-align: right;
	margin-right: 10px;
	outline: none;
	
	}
	
	.sliding-captions a{
		text-decoration: none;	
	}
	
	
	.slider-link{
	 
	float: right; 
	z-index:1050;
	}
	
	.homepage-column {
		margin-top:-10px;
		}
		.col66{
			
		width:100%;
	}
	
	}

	/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
	@media only screen and (min-width: 480px) and (max-width: 767px) {
		.one-third.column.homepage-column{
			text-align:center
			}
		.one-third.column.homepage-column h2{
			margin-left:60px;
			text-align:left;
			}
			.slider-link{
			padding:7px;
				
			}
			
			
			#contact_details {
			color: #666; clear: right; float: right; font-weight: bold; font-size: 14px;
			}
			
		}
	@media only screen and (min-width: 768px) and (max-width: 960px) {
		#footer input[type=submit]{
			margin-left:0;
			}
			.sld {margin-top:35px;}
		}
	/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
	@media only screen and (max-width: 479px) {
		
	#header_logo{
	float: none;
	padding: 10px;
	width: 280px;
	text-align: center;
	}
	
	#header_social_networking{
	float: none;
	padding: 10px;
	width: 280px;
	text-align: center;
	}
	
	#contact_details {
		display:none; color: #666; clear: right; float: none; margin: 10px 0; text-align: center; font-weight: bold; font-size: 18px; 
	}
		
	#services-nav {
    clear: right;
    height: 0px;
	}
	
	
	#slider-content{
		text-align: center;	
	}
	
	#slider-container{
	background-image:none;
	height: 117px;
	}
	
	#slider-replacement{
	background-color: #fff;
	height: 20px;
	}
	
	#homepage-bin{
	 float: left; 
	 position: relative; 
	 top:-290px;
	 width: 290px;
	 text-align: center;
	}
	
	#homepage-bin img{
		width: 280px;
	}
	
	#slider-caption{
	display:none;
	}
	
	.spacer{
	
	}
		

	
	.sliding-captions{
	float: right;
	position: relative;
	top: 22px;
	color: #ffffff;
	font-family: sans-serif,  arial;
	font-size: 18px;
	line-height: 20px;
	text-align: right;
	margin-right: 10px;
	outline: none;
	
	}
	
	.sliding-captions a{
		text-decoration: none;	
	}
	
	.slider-link{
	 
	float: right; 
	z-index:1100;
	padding:6px;
	
	}
	.slider-link a{ font-size:11px;}
	
		
	#footer input[type=text], #footer input[type=email], #footer input[type=tel]{
	width:75%!important;
	}
		
	}
@media only screen and (max-width: 767px){
	
	#footer input[type=text], #footer input[type=email], #footer input[type=tel]{
		display: inline-block;
   		width: 80%;
		margin-bottom: 5px;
	}
}
@media only screen and (min-width: 768px) and (max-width: 960px){
.sld img{
	width:100%;
	}
.sld_h {
	
	font-size:19px;
	}
	.page-width-container{
	padding: 7px 0;	
}
#homepage-logos {
	width:600px;
	margin:0 auto;
	}
}
/* #Font-Face
================================================== */
/* 	This is the proper syntax for an @font-face file
		Just create a "fonts" folder at the root,
		copy your FontName into code below and remove
		comment brackets */

/*	@font-face {
	    font-family: 'FontName';
	    src: url('../fonts/FontName.eot');
	    src: url('../fonts/FontName.eot?iefix') format('eot'),
	         url('../fonts/FontName.woff') format('woff'),
	         url('../fonts/FontName.ttf') format('truetype'),
	         url('../fonts/FontName.svg#webfontZam02nTh') format('svg');
	    font-weight: normal;
	    font-style: normal; }
*/